%define realname django-tagging

Name:           python-django-tagging
Version:        0.3.1
Release:        %mkrel 1
Summary:        A generic tagging application for Django projects
Group:          Development/Python
License:        MIT
URL:            http://code.google.com/p/django-tagging/
Source0:        http://django-tagging.googlecode.com/files/%{realname}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildArch:      noarch
BuildRequires:  python-devel
Requires:       python-django

%description
A generic tagging application for Django projects, which allows association
of a number of tags with any Model instance and makes retrieval of tags
simple.

%prep
%setup -q -n %{realname}-%{version}

%build
%{__python} setup.py build


%install
rm -rf $RPM_BUILD_ROOT
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc CHANGELOG.txt LICENSE.txt README.txt docs/
%{py_puresitedir}/*

%changelog
* Tue Aug 13 2013 billybot <billybot> 0.3.1-1pclos2013
- update
